.arrow .tn-atom img {
	animation: arrow-roll-down 2s infinite ease-in-out;
}

iframe[src^="https://yandex.ru/map-widget/"] {
    border-radius: 230px;
    overflow: hidden;
}

@keyframes arrow-roll-down {
	from {
		transform: translateY(0px);
	}
	35% {
		transform: translateY(16px);
	}
	to {
		transform: translateY(0px);
	}
}

@media screen and (max-width: 1919px) {
    iframe[src^="https://yandex.ru/map-widget/"] {
        border-radius: 130px;
    }
}

@media screen and (max-width: 479px) {
    iframe[src^="https://yandex.ru/map-widget/"] {
        border-radius: 60px;
    }
}